» Ubuntu » Packages

Error

two or more packages specified (python-bsddb3-dbg saucy)